<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-232">U-232</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘jnd50’, ‘b80’, ‘b71’, ‘t21’, ‘j4t1’, ‘j22’, ‘j33’, ‘j4t0’, ‘jnd40’, ‘j32’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 17.9; Collisions: 2.71858e+00 +/- 0.1 %</p>
<p>b80 time: 19.1; Collisions: 2.69789e+00 +/- 0.1 %</p>
<p>j33 time: 17.9; Collisions: 2.71981e+00 +/- 0.1 %</p>
<p>jnd50 time: 17.7; Collisions: 2.71829e+00 +/- 0.1 %</p>
<p>t21 time: 19.2; Collisions: 2.63229e+00 +/- 0.1 %</p>
<p>b71 time: 18.7; Collisions: 2.71488e+00 +/- 0.1 %</p>
<p>j32 time: 17.3; Collisions: 2.72207e+00 +/- 0.1 %</p>
<p>j311 time: 29.6; Collisions: 1.78760e+00 +/- 0.0 %</p>
<p>j22 time: 30.8; Collisions: 1.77917e+00 +/- 0.0 %</p>
<p>jnd40 time: 19.1; Collisions: 2.72047e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.8 % (refs), 5.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 1.0 % (refs), 11.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 14.0 %</p>
<p>jnd50: rms = 1.7 %</p>
<p>j33: rms = 1.8 %</p>
<p>b80: rms = 8.0 %</p>
<p>jnd40: rms = 1.7 %</p>
<p>j22: rms = 53.3 %</p>
<p>j311: rms = 53.2 %</p>
<p>j32: rms = 3.5 %</p>
<p>b71: rms = 3.5 %</p>
</body>
</html>
